/* CSS Document */

#maincanvas #footer {
	margin-left:127px;
}
#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap .bookblock .bookcontentHome .tofrom {
	width: 88px;
}
#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap .bookblock .bookcontentHome .tofrom03 {
	width: 63px;
}
#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap .bookblock .bookcontent .tofromFunfairs {
	width: 90px;
}
#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap .bookblock .bookcontentHome .farestimes {
	padding-bottom:5px;
}

#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap .bookblock {
	padding-bottom:50px;
}
#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap .bookblock .bookcontentHome {
	margin-bottom:5px;
	padding-bottom:5px;
}
/*

			BOOKING BOX BOTTOM PADDING BUG-FIX

#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap {
margin-bottom:0px;
padding-bottom:0px;
}

#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap .bookblock {
margin-bottom:0px;
padding-bottom:0px;
}
#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap .bookblock .bookcontent .farestimes {
padding-bottom:5px;}
*/

#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap .bookblock {
	margin-bottom:0px;
	padding-bottom:0px;
	background-color: fff;
/*	background-color: red;	*/}
#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap .bookblock .bookcontent {
	margin-bottom:5px;
	padding-bottom:5px;
	background-color: fff;
/*	background-color: yellow;	*/
}
/*				CLOSE BOOKING BOX BOTTOM PADDING BUG-FIX		*/	

		
#maincanvas #maincontentarea .column770l .subcolumn514 .serviceswrap .servicescontentwrap .serviceschunk {
padding-bottom:10px;

}
#maincanvas #maincontentarea .column770l .subcolumn514 .serviceswrap .servicescontentwrap .serviceschunk2 {
padding-bottom:0px;
}
#maincanvas #maincontentarea .column770l .subcolumn514 .serviceswrap .servicescontentwrap .serviceschunkcontent {
	background-color:#fff;
/*	height:107px;*/
}

#maincanvas #maincontentarea .column770l .subcolumn514 .serviceswrap .servicescontentwrap serviceschunkcontentDest {
	background-color:#ff0000;
	height:100px;
}
/*				>> END <<CLOSE BOOKING BOX BOTTOM PADDING BUG-FIX		*/	

#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap .bookblock .bookcontent .finderBox .buttonPush {
	width: 133px;
	margin-right:20px;
}
#maincanvas #maincontentarea .column770l .subcolumn238 .bookwrap .bookblock .bookcontent #airportSearchBox #airportsearch {
	margin-right:18px;
}

#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock .fullColContent .resultsBox .resultscol {
	background-color: #FFFFFF;
	margin-left: 10px;
	margin-right: 60px;	
	width: 180px;	
}
#maincanvas #maincontentarea .columnFull .subcolumn721 .fullColWrap .fullColBlock .fullColContent .resultsBox .resultscolRight {
	margin-right: 0px;
	background-color: #009933;
}
.mileageinput {
	width: 145px;
}

/*  SPLENDID'S BOOKING WIDGET IE6 BUG FIX  */
#bookingWidget .journeySelection p label {
	padding: 3px 0px 0px 3px;
}
/* >> END<< SPLENDID'S BOOKING WIDGET IE6 BUG FIX  */

/* SPLENDID'S INPUT BUTTONS IE BUG FIX */
#bookingWidget input.seeTickets {
	font-size: 0;
	display: block;
	line-height: 0;
}
/* >> END<< SPLENDID'S INPUT BUTTONS IE BUG FIX  */

/*
    PNG 8 SPRITES FIX
    Use of separate buttons of PNG-8 bit for IE 6
    Only background images used here

*/

.lightBoxTop {

    background: url(../coach_ims/bookingWidget/spriteLightBoxMain.png) 0px 0px no-repeat;

}

.lightBoxBtm {
    background: url(../coach_ims/bookingWidget/spriteLightBoxMain.png) -1431px 100% no-repeat;
}

.lightBoxContent {
    background: url(../coach_ims/bookingWidget/spriteLightBoxMain.png) -715px 0px repeat-y;

}

.miniLightBoxContent {
    background: url(../coach_ims/bookingWidget/spriteLightBoxMain.png) -715px 0px repeat-y;

}

/* >> END << PNG 8 SPRITE FIX */

.iToAsk {
    float:right;
    height:21px;
    margin:0px 3px 0 0;
    width:21px;
	padding:0;
}

#bookingWidget p.openReturnBtn  {
     line-height:1.1em;
}

#bookingWidget p.openReturnBtn a {
     margin-right:1px;
}

#bookingWidget p.openReturnBtn label  {
     line-height:1.1em;
     padding-top:4px;
}

#bookingWidget h3.passengersCoachInfo a {
    left:-8px;
    bottom:20px;
}

#bookingWidget h3.passengersCoachInfo a {
    position:static;
    margin:-20px 0 0 -32px;
}

#bookingWidget .coachCardStarts {
    position:static;
}

#bookingWidget .coachCardStarts p.moreInfo {
    position:static;
    float:right;
    margin:-30px 0 0 0;
}

#bookingWidget .promoCode p.moreInfoPromo {
    position:static;
    margin:-22px 0 0 174px;
    padding:0 0 4px 0;
}

#bookingWidget .formGroupBtm a.map {
    margin: 6px 6px 0 0;
}

h2.amendYourJourney {
    padding:2px 0 0 51px;
    background: url(/coach_ims/bookingWidget/spriteHomePageWidgets.gif) no-repeat scroll 0 0 transparent;
}

h2.loginReg {
    background: url(/coach_ims/bookingWidget/spriteHomePageWidgets.gif) no-repeat scroll 0 -47px transparent;
}

h2.fareFind {
    background: url(/coach_ims/bookingWidget/spriteHomePageWidgets.gif) no-repeat scroll 0 -97px transparent;
}  

h2.stopFinder {
    background: url(/coach_ims/bookingWidget/spriteHomePageWidgets.gif) no-repeat scroll 0 -144px transparent;
}      


p.homeBtn a.amendJourneyBtn {
     background: url(/coach_ims/bookingWidget/spriteHomePageWidgets.gif) no-repeat scroll 0 -244px transparent;
}

p.homeBtn a.amendJourneyBtn span {
    background: url(/coach_ims/bookingWidget/spriteHomePageWidgets.gif) no-repeat scroll 100% -192px transparent;
}
            
 a.amendJourneyBtn:hover {
     background:url(/coach_ims/bookingWidget/spriteHomePageWidgets.gif) no-repeat scroll 0 -270px transparent !important;
 }

 a.amendJourneyBtn:hover span {
     background:url(/coach_ims/bookingWidget/spriteHomePageWidgets.gif) no-repeat scroll 100% -218px transparent !important;
 }        
 
ul.twoBtnModual li a.loginBtn, ul.twoBtnModual li a.registerBtn {
     background: url(/coach_ims/bookingWidget/spriteHomePageWidgets.gif) no-repeat scroll 0 -300px transparent;
}

ul.twoBtnModual li a.loginBtn span {
    background: url(/coach_ims/bookingWidget/spriteHomePageWidgets.gif) no-repeat scroll 100% -192px transparent;
}

ul.twoBtnModual li a.registerBtn span {
    background: url(/coach_ims/bookingWidget/spriteHomePageWidgets.gif) no-repeat scroll 100% -192px transparent;
}
            
 a.loginBtn:hover,  a.registerBtn:hover {
     background:url(/coach_ims/bookingWidget/spriteHomePageWidgets.gif) no-repeat scroll 0 -326px transparent !important;
 }

 a.loginBtn:hover span,  a.registerBtn:hover span {
     background:url(/coach_ims/bookingWidget/spriteHomePageWidgets.gif) no-repeat scroll 100% -218px transparent !important;
 }  





   














.serviceschunk {
    margin:0  !important; 
    padding-left:10px !important;
}

.serviceschunk2 {
   margin:0  !important; 
   padding-left:10px !important;
   }
 
#maincanvas #maincontentarea .column770l .subcolumn514 .serviceswrap .servicescontentwrap .serviceschunk2 img {
    margin:0  !important; 
    padding-right:0 !important;
}

#bookingWidget input.seeTickets  {
    width:217px !important; 
}

.subcolumn238 {
    margin:0  !important; 
    padding-right:16px !important;
}

.clientForm {
    margin:0  !important; 
    padding:7px 0px !important; 
}

.firstParagraph {
    position:relative;
    left:-7px !important;
}
            
.firstParagraphMini {
    position:relative;
    left:7px !important;
}
            
.clientFormTop p {
    padding-bottom:5px !important;
}
            
.clientFormTop  {
    background:url("/coach_ims/bookingWidget/spriteClientForm.png") no-repeat scroll 0px 3px transparent;
}

/*** header IE6 alternative ***/
.headerTop a.logo
{
    background-image: url(/coach_ims/bookingWidget/newjp/header-sprite.gif);
    background-repeat: no-repeat;
	background-position: 0 -150px;
}
.primeNav ul 
{
    background-image: url(/coach_ims/bookingWidget/newjp/header-sprite.gif);
    background-repeat: no-repeat;
	background-position: 0 0;
}

.primeNav li a:hover, 
.primeNav li.active a 
{
    background-image: url(/coach_ims/bookingWidget/newjp/header-sprite.gif);
    background-repeat: no-repeat;
	background-position: 0 -50px;
    
}
.primeNav .arrow 
{
    padding-right:15px;
    background-image: url(/coach_ims/bookingWidget/newjp/header-sprite.gif);
    background-repeat: no-repeat;
	background-position: right -59px;    
}
.primeNav li a:hover .arrow,
.primeNav li.active a .arrow
{
    background-image: url(/coach_ims/bookingWidget/newjp/header-sprite.gif);
    background-repeat: no-repeat;
	background-position: right -92px;    
}
.primeNav .subNav li a 
{
    background-image:none;
       
}
.primeNav .subNav 
{
    background-color: transparent; 
    background-image: url(/coach_ims/bookingWidget/newjp/subNav-bg.gif) ;
    background-repeat: repeat-y;
	background-position: left bottom;
	z-index:2000;
}
.primeNav .subNav li a:hover
{
    background-image: url(/coach_ims/bookingWidget/newjp/header-sprite.gif);
    background-repeat: no-repeat;
	background-position: 0 -113px;
	width:198px;
}
.header  { z-index:3000; position:relative; float:left;}